FEDORA-2020-8d84bb2023 created by martinkg a month ago for Fedora 32
obsolete

Update to 1.4.0-1


Update to 1.3.6-1

This update has been submitted for testing by martinkg.

a month ago

This update's test gating status has been changed to 'ignored'.

a month ago

This update's test gating status has been changed to 'waiting'.

a month ago

This update has obsoleted lollypop-1.3.6-1.fc32, and has inherited its bugs and notes.

a month ago

This update's test gating status has been changed to 'ignored'.

a month ago
User Icon tseewald commented & provided feedback a month ago
karma

Lollypop 1.4.0 now requires libhandy1, but it is not listed as a dependency for the package. At least, I do not see it in the output of "rpm -qpR lollypop-1.4.0-1.fc32.noarch.rpm".

Once libhandy1 was installed, it has worked as expected so far.

Bug Report: https://bugzilla.redhat.com/show_bug.cgi?id=1882282

Upstream commit that added the dependency: https://gitlab.gnome.org/World/lollypop/-/commit/a26e0de96442c2a49bbfe118c341f64d64fa4982

This update has been obsoleted by lollypop-1.4.0-2.fc32.

a month ago

Please login to add feedback.

Metadata
Type
unspecified
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
a month ago
BZ#1873588 lollypop-1.3.6 is available
0
0
BZ#1881993 lollypop-1.4.0 is available
0
0

Automated Test Results